pwToolBox.configVersion: 2.0
pwToolBox.tools: SUNW_Maketool

pwToolBox.SUNW_Maketool.label: Building
pwToolBox.SUNW_Maketool.vendor: SUNW
pwToolBox.SUNW_Maketool.version: 2.0
pwToolBox.SUNW_Maketool.iconFile: maketool
pwToolBox.SUNW_Maketool.command: maketool
pwToolBox.SUNW_Maketool.helpString: Building - run and analyze builds
pwToolBox.SUNW_Maketool.TtVersion: 4.0
pwToolBox.SUNW_Maketool.newSupport: False
pwToolBox.SUNW_Maketool.openSupport: False
